&file_nml
  InFileName        = "../prog01.7_mkprofile_Titan/out/Titan_HuygensHASI_CH4_N2_H2.nc",
  OutputFileName    = "./out/Titan_HuygensHASI_CH4_N2_H2_ac.nc",
  !
  PressName    = "Press",
  MolNumName   = "MolNum",
  TempName     = "Temp",
  SurfTempName = "Ts",
  VMRName      = "VMR"
/
